interface Ssa {
  id: number;
  name: string;
  shortDescription: string;
}

export const ssa: Ssa[] = [{
  id: 0,
  name: 'Благородные стремления не спасут: жизнь прекрасна',
  shortDescription: 'Сложно сказать, почему активно развивающиеся страны третьего мира своевременно верифицированы.',
}, {
  id: 1,
  name: 'Благородные стремления не спасут: жизнь прекрасна',
  shortDescription: 'Сложно сказать, почему активно развивающиеся страны третьего мира своевременно верифицированы.',
}, {
  id: 2,
  name: 'Благородные стремления не спасут: жизнь прекрасна',
  shortDescription: 'Сложно сказать, почему активно развивающиеся страны третьего мира своевременно верифицированы.',
}];